## org.biojava.bio.gui.glyph
Class GlyphUtils

    java.lang.Object
      org.biojava.bio.gui.glyph.GlyphUtils

    public class GlyphUtils

extends java.lang.Object

Utils class used by Glyph implementors. Creates Shapes from x and y coordinates

Since:
  1.5
Author:
  Mark Southern

Method Summary
`static java.awt.Shape` `getShape(int[] x, int[] y)`
`static java.awt.Shape` `getShape(java.util.List points)`
`static java.awt.Shape` `getShape(java.util.List x, java.util.List y)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getShape

    public static java.awt.Shape getShape(java.util.List x,
                                          java.util.List y)

### getShape

    public static java.awt.Shape getShape(java.util.List points)

### getShape

    public static java.awt.Shape getShape(int[] x,
                                          int[] y)